:root {
    font-size: 10px;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    color: #000000;
}

body {
    margin: 0;
}

h1, h2, h3, p {
    margin: 0;
}



h1 {
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 1.17;
    text-align: center;
    margin-bottom: 1.7rem;
}

h2, h3 {
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 1.14;
    margin-bottom:  0.7rem;
}

h3 {
    margin-bottom:  0;
}

ul {
    margin: 0;
    padding-left: 2.5rem;
}

.common-border {
    background: #FFFFFF;
    box-shadow: .7rem .7rem 0 #000000;
    border-radius: 2rem;
    padding: 1.5rem 2.5rem;    
}

.basic-wrapper {
    max-width: 76rem;    
    margin: 0 auto;
    background: #FFB084;
    box-shadow: none;
    padding: 2.7rem 4.5rem 6.9rem 3.8rem;
    display: grid;
    gap: 1.6rem 3%;
    grid-template-columns: 3fr 2.2fr 2.2fr;
    justify-content: space-between;
}

.left-greed {
    grid-row: 1/4;
    display: grid;
}

.about {
    grid-row: 1/3;
    grid-column: 1/1;
    display: grid;
    justify-items: center;
    margin-bottom: 1.8rem;
}

.about-text-flex {
    display: flex;
    justify-content: flex-start;
}

.slogan {
    display: flex;
    align-items: center;
    justify-content: center;
}

.bio {
    grid-row: 1/1;
    grid-column: 2/4;
}

.about span {
    font-weight: 600;
    font-size: 1.2rem;
    line-height: 1.1rem;
}

.about  p {
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.1rem;
    margin: .7rem 0;
}

.about-text-flex > p:first-child {
    margin-right: 1.9rem;
}

.about-text {
    display: grid;
    margin-top: 1.7rem;
}

.bio > p, .personality > p, .goals-frustrations-companies-list > li > p {
    font-size: 1.4rem;
    line-height: 1.6rem;
}

.double-wrapper {
    display: grid;
    grid-row: 2/4;
    grid-template-rows: 0fr 1fr;
    gap: 1.6rem;
}

.right-mode {
    grid-template-rows: 3fr 2fr;
}

.hidden {
    list-style-type: none;
}

.wrapper-center {
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
}

.goals  h2 {
    color: #29A71E;
}

.goals {
    box-shadow: 7px 7px 0px #29A71E;
}

.dream-companies h2 {
    color: #3675B0;
}

.dream-companies {
    box-shadow: 7px 7px 0px #3675B0;
}

.frustrations h2 {
    color: #E13535;
}

.frustrations {
    box-shadow: 7px 7px 0px #E13535;
}
